@media (max-width:1920px){
   
    
}

@media (max-width:1650px){
    /* .banner-blk.con .ban-cnt {
        padding: 198px 0 0 101px;
    } */
}
@media (max-width:1500px){
   
}
@media (max-width:1400px){
    .container{max-width: 100%;padding: 0 16px;}
   
    
}
@media (max-width:1350px){
    /* .ban-cnt {padding: 95px 0 10px 85px;} */
    .ban-cnt p{width: 83%;padding: 0 0 30px 0;}
    .footer-in {max-width: 60%;margin: 0 auto;}
    .ban-cnt h2 {line-height: 35px;font-size: 33px;}  
    .banner-blk.prod {max-width: 97%;}  
    /*---- contact page ------------*/
    .banner-blk.con {max-width: 90%;}
    /* .banner-blk.con .ban-cnt {padding: 163px 0 0 85px;} */
    .banner-blk.advan .ban-cnt {padding: 89px 90px;width: 485px;height: 485px;}
    .banner-blk.advan .ban-cnt h6{font-size: 22px;line-height: 26px;}
    .banner-blk.advan .ban-cnt p {font-size: 16px;line-height: 22px;}
    /*------ about ---------------*/
    .solution-in {max-width: 67%;}
    /*--------- product --------------*/
    .screw-in.ball .screw-lt img {width: 49%;}
    .screw-lt img{max-width: 65%;}
    .ban{width:100%;}
}
@media (max-width:1250px){
    .banner-in{max-width: 100%;}
    .ban-cnt{padding: 100px 0 28px 72px;}
    .btn-blk a {width: 70px;height: 70px;}
    .world-in .btn-blk .text {padding: 20px 9px;}
    .passion-in {max-width: 79%;}
    .form-in {max-width: 70%;}
    .footer-in {max-width: 75%;}
    .contact-in h2 br{display: none;}
    .banner-blk.con {
        max-width: 100%;
    }
    /*------- about -------------------*/
    .banner-blk.advan .ban-cnt {padding: 75px 67px;width: 445px;height: 445px;}
    /*--------- product --------------*/
    .screw-in.ball .screw-lt img {width: 49%;}
    .screw-lt img{max-width: 65%;margin: 0 auto;}
    .product-in h2 {font-size: 32px;line-height: 40px;}
    .product-in .tabBlock-pane {width: 100%;}
    .screw-in{margin: 0 0 20px 0;}
    .product-in .tabBlock-tabs li {padding: 0 5px 10px;}
    .product-in .tabBlock-tabs {padding: 0 0 20px 0;}
    h3 {font-size: 24px;line-height: 30px;}
    .screw-in {padding: 35px 15px;}
    .level ul li{width: 48%;font-size: 14px;padding: 0 11px 8px 0px;}
    .screw-in.ball .screw-rt{padding: 0;}
    .screw-rt p {padding: 0 0 18px 0;}
    .add {font-size: 17px !important;line-height: 26px !important;}
    .product-blk{padding: 60px 0 20px;}
}
@media (max-width:1024px){
    
}
@media (max-width:991px){
    .ban-cnt{padding: 50px 20px;border-radius: inherit;text-align: center;}
    .banner-blk.con .ban-cnt{padding: 50px 20px;}
    .banner-blk.con .btn-blk{padding: 0;}
    .footerbtm-lt{padding: 0;}
    .footer-btm{padding: 20px 0;}
    .footerbtm-in p {font-size: 14px;}
    .ban-cnt p {width: 100%;}
    .ban-cnt h2{text-align: center;}
    .ban-cnt h2 br{display: none;}
    .banner-lt{padding: 0 0 25px 0;}
    .banner-rt{padding: 0;}
    .banner-blk{padding: 40px 0;}
    .world-in h2 {font-size: 180px;line-height: 190px; }
    .contact-in {max-width: 100%;}
    h2 {font-size: 40px;line-height: 48px;}
    .contact-in h2 br{display: none;}
    .phone a {font-size: 60px;line-height: 65px;}
    .passion-in {
        max-width: 100%;
    }
    .mission-blk{padding: 0 0 20px 0;}
    .banner-blk.prod .btn-blk {
        text-align: center;
    }
    .why-blk{padding: 40px 0 0 0;}
    .mission-in{padding: 0 0 40px 0;}
    .contact-blk{padding: 40px 0;}
    .mission-in{max-width:100%;}
    .tabBlock-tabs li{padding:0 26px;}
    .tabBlock-pane {width:85%;}
    /*---- about -------------------*/
    .solution-in {max-width: 100%;}
    .solution-in h2 {font-size: 50px;line-height: 60px;}
    .solution-blk {padding: 30px 0 60px;}
    .presicion-in h2 br{display: none;}
    .presicion-in h2 {font-size: 30px;line-height: 38px;}
    p {font-size: 16px;line-height: 21px;}
    .solution-in p {font-size: 16px;line-height: 24px;}
    .presicion-in ul li {padding: 0 0 40px 0;}
    .banner-blk.advan .ban-cnt{width: 100%;height: 100%;padding: 40px 20px;}
    .banner-blk.advan{padding: 40px 0 0;}
    .limit-in{margin: 0 0 20px 0;}
    .solution-in h2{padding: 0 0 30px 0;}
    .solution-in p{padding: 30px 0 0 0;}
    .solution-blk {
        padding: 30px 0 30px;
    }
    .presicion-in ul li{padding: 0 0 20px 0;}
    .presicion-in h2 {text-align: center;padding: 0 0 16px 0;}
    .presicion-in p{text-align: center;}
    .presicion-lt{padding: 0 0 20px 0;}
    .presicion-rt{padding: 0;}
    .limit-in h2{padding: 0 !important;}
    .limit-in{padding: 50px 0;margin: 0 0 40px 0;}
    /*---- product ------------------*/
    .product-blk{padding: 35px 0 20px;}
    .product-in h2 br{display: none;}
    .product-in .tabBlock-tabs li a {padding: 7px 14px;}
    .screw-in.ball .screw-lt img {
        width: 24%;
    }
    .screw-in.ball .screw-rt {
        padding: 30px 0 0 0;
       
    }
    .add{text-align: center;}
    .screw-rt h3{text-align: left;}
    .screw-rt p {font-size: 14px;
        line-height: 20px;text-align: left;}
        .screw-in {
            padding: 35px 10px;
        }
        .screw-rt{padding: 0;}
     .spec{text-align: left !important;} 
     .spec1{text-align: left !important;}    
     /*---- gallery --------------*/
     .gallery-in{max-width: 90%;}   
     /*--- products -----------*/
     .acutator-in p{width: 100%;}
     .electro-blk p{width: 100%;}
     .heavy-cnt {padding: 40px 20px;}
     .heavy-rt {
        padding: 0 0 0 10px;
    }
}
@media (max-width:767px){
    .header-rt{float: none !important;width:250px;position:  fixed;top: 0;right:  -250px;height:  100%;overflow:  auto;z-index: 9999;background:  #2481be;transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;
        -o-transition: all 0.3s ease-in-out;
        -web-transition: all 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out;}
         nav{display: none;}       
         #nav-icon{display:block;position:absolute;top:28px;right: 10px;}
        .open #nav-icon{top: 28px;}
        .sticky #nav-icon{top: 28px;}
        .side_bar{display:block;width:240px;background: #fff;height:100%;position:fixed;top:0;right:-240px;z-index:9;transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;-webkit-transition:all 0.3s ease-in-out;-ms-transition:all 0.3s ease-in-out;overflow:auto;padding: 44px 0;}
        .side_bar ul{padding:0;}   
        .side_bar ul li{padding: 0  0; float:none; display:block; width:100%;margin:0;background:none;border:none;position: relative;} 
        .side_bar ul li a{display:block;padding: 13px 35px;font-size: 15px;color:#000 !important;text-align: left;}
        .side_bar ul li i{font-size: 0;}
        .btn-blk{margin: 0;}
        .menu{text-align: center;margin: 0 auto;position:absolute;right: 14px;top:0px;z-index:999;padding:4px 0;}
        .side_bar nav ul{display:block!important;position:static; padding:0; box-sizing:border-box; }
        .side_bar nav{display: block;}
        .side_bar nav ul li.book a{color: #000;}
        .side_bar nav ul{width:100%; padding:0;position: relative;}
        .wrapper{position:relative; top:0; right:0; transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;-web-transition:all 0.3s ease-in-out;-ms-transition:all 0.3s ease-in-out;}    
        body.open{overflow:hidden;}
        .open .wrapper{right:240px;top:0px;position: fixed;}   
        .open .side_bar{right:0;}
   
        .footerbtm-lt {
            text-align: center;
        }
        .footerbtm-rt{text-align: center;}
        .footerbtm-in p {
            font-size: 14px;
            padding: 0 0 3px 0;
        }
        .footer-top{padding: 0px 0 40px;}
        .world-in h2 {
            font-size: 144px;
            line-height: 160px;
        }
        .pasion-blk{padding: 40px 0;}
        h2 {
            font-size: 30px;
            line-height: 40px;
        }
        .form-in{max-width: 100%;}
        .contact-blk{padding: 40px 0 20px;}
        .footer-in{max-width: 100%;}
        .banner-blk {
            padding: 15px 0 30px;
        }
        .world-in h2 {
            font-size: 106px;
            line-height: 119px;
        }
        .world-in p {width: 100%;}
        .mail a {
            font-size: 22px;
            line-height: 26px;}
            .mail {
                padding: 15px 0;}
                .phone a {
                    font-size: 45px;
                    line-height: 55px;
                }
                .footer-in h6 {
                    font-size: 23px;line-height: 28px;}
                    .add-blk address {font-size: 14px;line-height: 20px;}
                    .phone {
                        padding: 0 0 25px 0;
                    }
                    .quality-blk h2{padding: 0 0 30px 0;}
                   
    /*---- gallery --------------*/
        .gallery-in{max-width: 100%;} 
        .gallery-blk { padding: 75px 0 75px 20px;}
        .gallery-in ul li { padding: 0 0 25px 0;}
        .gallery-blk.mech {padding: 0 0 75px 20px;}
        .electro-rt{padding: 30px 0 0 0;}
        .electro-rt img{width: 65%;margin: 0 auto;}
        .electro-lt{padding: 0;}
        .electro-blk p{padding: 0 0 25px 0;}
        .heavy-lt{padding: 0 0 30px 0;}
        .heavy-rt{padding: 0;}
        .electro-blk {
            padding: 40px 0 80px 0;
        }
        .tabs li {padding: 5px 28px;}
}
@media (max-width:599px){
    .con-img {
        padding: 0 0 50px 0;
    }
    .quality-blk{padding: 40px 0 0px;}
    .quality-blk h2 {
        text-align: center;
        font-size: 30px;
        line-height: 40px;}
        .quality-blk h2 br{display: none;}
        .banner-blk.prod .btn-blk .text {
            opacity: 1;
            color: #000;
            padding: 11px 8px;
            font-weight: 700;
            font-size: 12px;
            line-height: 15px;
        }
        .tabBlock-pane{width: 80%;}
        .why-blk .tabBlock-tabs li{padding: 0 5px 0px;margin: 0 0 9px 0;}
        .tabBlock-tabs li a {font-size: 18px;line-height: 21px;}
        .tabBlock-tabs li{padding: 0 5px;}
        .tabBlock-pane {
            padding: 22px 0 0 0;}
        .mission-in {max-width: 100%;}
        .why-blk .tabBlock-tabs li a {
            font-size: 16px;
            line-height: 20px;
        }
        .why-blk h2 {padding: 0 0 23px 0;
            font-weight: 700;
            font-size: 28px;
            line-height: 41px;}
            .spec1 {
                text-align: center !important;
                padding: 0 0 0px 0;
            }
            .spec {
                text-align: center !important;}
                .tabBlock-pane p {font-size: 14px;line-height: 22px;}
                    .product-in .tabBlock-tabs li {
                        padding: 0 5px 12px;
                    }
                    .screw-lt {
                        padding: 0 0 20px 0;
                    }
                    /* .screw-lt h3{text-align: center;} */
                    .screw-lt p{padding: 0 0 13px 0 ;}
                    /*---- gallery --------------*/
    .gallery-blk {padding: 30px 0 40px 5px;}
    .gallery-blk h2{padding: 0 0 30px 0;}
    .gallery-blk.mech {padding: 0 0 50px 5px;}
    .gallery-in{padding: 40px 10px 40px 26px;}
    .gallery-in ul li:last-child{padding: 0;}
    .gallery-in .slick-prev:before{width: 30px;height: 30px;font-size: 20px;padding: 5px 4px 0 0;}
    .gallery-in .slick-prev {left: -41px}
    .tabs li {
        padding: 5px 15px;
        font-size: 16px;
    }
    .toggle .tabs .tab {margin: 0 8px;}
}
@media (max-width:478px){
    .tabBlock-pane{width: 100%;}
    .quality-blk {
        padding: 15px 0 0px;
    }
    .desk{display: none;}
    .mob{display: block;}
    
    .ban-cnt {
        padding: 30px 6px;}
        .ban-cnt h2 {
            line-height: 32px;
            font-size: 25px;
        }
        .btn-blk a{width: 50px;
            height: 50px;padding: 15px 15px;}
            .world-in h6 {
                color: #fff;
                font-size: 22px;
                line-height: 30px;
            }
            .world-in h2 {
                font-size: 70px;
                line-height: 79px;
            }
            .world-in p {width: 100%;font-size: 14px;line-height: 24px;}
            .world-in .btn-blk .text {
                padding: 12px 7px;
                font-size: 12px;
                line-height: 16px;
            }
            .world-blk{padding: 40px 0;}
            .passion-in h3 {padding: 35px 19px;
                font-weight: 700;
                font-size: 22px;
                line-height: 30px;}
                .contact-in h2{font-size: 25px;
                    line-height: 30px;padding: 0 0 35px 0;}
                    .passion-in{padding: 0;}
                    .phone a {
                        font-size: 30px;
                        line-height: 35px;
                    }
                    .mail a {
                        font-size: 15px;
                        line-height: 19px;
                    }
                    .footer-in h6 {
                        font-size: 19px;
                        line-height: 22px;
                    }
                    .header-lt a img {max-width: 54%;}
                    .solution-in h2 {
                        font-size: 30px;
                        line-height: 40px;
                    }
                    .precision-lt{padding: 0 0 20px 0;}
                    .precision-lt h2{padding: 0;}
                    .precision-rt{padding: 0 0 0px 0;}
                    .banner-blk.advan {
                        padding: 20px 0 0;
                    }
                    .solution-in p {
                        font-size: 14px;
                        line-height: 20px;
                    }
                    .solution-in h2 {
                        font-size: 28px;
                        line-height: 35px;
                    }
                    .solution-blk {
                        padding: 0px 0 30px;
                    }
                    .level ul li {
                        width: 48%;
                        font-size: 12px;
                        padding: 0 4px 8px 0px;
                    }
                    .toggle .tabs .tab {font-size: 18px;line-height: 22px;}
                    .heavy-rt h3{font-size: 15px;line-height: 23px;}
}




